/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Image/Imlib2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Image/Imlib2/Imlib2.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Image/Imlib2/Imlib2.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Imlib2.3
